Информационная безопасность
[RU] switch to English


Уязвимость веб-интерфейса брандмауэра BorderWare MXtreme
Опубликовано:17 марта 2006 г.
Источник:
SecurityVulns ID:5903
Тип:удаленная
Уровень опасности:
5/10
Затронутые продукты:BORDERWARE : Borderware MXtreme 5.0
 BORDERWARE : Borderware MXtreme 6.0
Оригинальный текстdocumentSECUNIA, [SA19223] BorderWare MXtreme Web Administration Unspecified Vulnerability (17.03.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород